====================
pose_tracker.h
====================

.. doxygentypedef:: mmdeploy_pose_tracker_t

.. doxygentypedef:: mmdeploy_pose_tracker_state_t

.. doxygenstruct:: mmdeploy_pose_tracker_param_t
   :members:
   :undoc-members:

.. doxygenstruct:: mmdeploy_pose_tracker_target_t
   :members:
   :undoc-members:

.. doxygenfunction:: mmdeploy_pose_tracker_default_params

.. doxygenfunction:: mmdeploy_pose_tracker_create

.. doxygenfunction:: mmdeploy_pose_tracker_destroy

.. doxygenfunction:: mmdeploy_pose_tracker_create_state

.. doxygenfunction:: mmdeploy_pose_tracker_destroy_state

.. doxygenfunction:: mmdeploy_pose_tracker_apply

.. doxygenfunction:: mmdeploy_pose_tracker_release_result
